Mozilla Firefox user-agent spoofing

Tuesday, August 1st, 2006

Sometimes you run across a site that’s a browser snob. You know the type…. you visit it in Mozilla Firefox or (anything other than IE) and it says, “you must use Internet Explorer version 6 or newer to use this site. Well, some browsers have nice ways of changing the user agent through the menus, [...]


Switch to our mobile site